워드 프레스 2.1.1 / C (랙) orrupted 파일을 해제

약 14 시간에 버전을 경고하는 광고를했다 워드 프레스 2.1.1 자신의 서버 3-4 지난 몇 일에 다운로드 할 수는 가진 파일이 이용. 그들은 크래커가 서버 wordpress.org에 액세스 할 수있는 사람이 '그 두 개의 파일을 수정할 수있게 될 것 말에서. 지금 무관했다 크래커. 중요입니다 WP를 다운로드하고 설치 한 모든 사람. 마지막 날에 2.1.1 수 있도록 .

나는 많은 블로거가해야 할 방법에 대해 생각하고 싶지 않아 새 버전의 2.1.2.

당신이 과거 일 이내에 워드 프레스 2.1.1 3-4를 다운로드 한 경우, 보안 취약점을 포함 할 수 있습니다 파일은 크래커가 추가되었습니다, 당신은 즉시 2.1.2에 모든 파일을 업그레이드해야합니다.

....

블로그 2.1.1를 실행하는 경우, WP는-포함, 특히 그에서 즉시 업그레이드하고 기존 파일의 전체 덮어 쓰기를 해 주시기 바랍니다. 친구의 블로그를 확인하고 그들 중 하나가 그들 실행중인 경우 2.1.1는 메모를 삭제하고, 당신이 할 수있는 경우, 피치에서 그리고 그들을 업그레이드에 도움이됩니다.

당신은 웹 호스트 또는 네트워크 관리자가있는 경우 블록 액세스 "에theme.php"및"feed.php"그리고있는 모든 쿼리 문자열"그것에 IX = '또는'이즈 = ". 당신은 웹 호스트의 고객 인 경우에, 당신은 그들은 그들이 릴리스와 이상에 대한 정보를 알 수 있도록 메모를 보낼 수 있습니다.

출처 :

 

워드 프레스 2.1.1 / C (랙) orrupted 파일을 해제

저자에 관하여

스텔스

가젯과 IT를 의미하는 모든 것에 열정적 인 2006의 stealthsettings.com으로 글을 쓰고 컴퓨터와 운영 체제 macOS, Linux, Windows, iOS 및 Android에 대한 새로운 것을 발견하고 싶습니다.

코멘트를 남겨

이 사이트는 Akismet을 사용하여 스팸을 줄입니다. 댓글 데이터 처리 방법 알아보기.